Subject: Re: [DNSOP] Working Group Last Call for draft-ietf-dnsop-qname-minimisation

From: Tim WIcinski <[email-masked]>
Date: Mon, 5 Oct 2015 15:27:47 -0400

This WGLC ended awhile ago, and while we did not receive much email 
traffic during the WGLC period, this draft was heavily reviewed, 
commented, and discussed throughout the entire process. I spent the 
weekend at DNS-OARC conference where I cornered several recent/current 
DNSOP authors/contributors
  (6 < authors < 12) and each person said "why haven't you shipped this 
yet?!?".  I went back through the archives and there was no outspoken 
issues that would of held this up.

After checking with the AD and my co-chair, the chairs are stating this 
document has passed WGLC.  I'll do the shepherd write up later today and 
start pushing it through the pipeline.

thanks
tim

On 6/25/15 1:42 PM, Tim Wicinski wrote:
>
>
> All
>
> Stephane has taken in all the comments on the qname-minimisation 
> draft, and has addressed everything (the last comments from Mr. Harold 
> are not in this draft but are being addressed).  This starts a Working 
> Group Last Call  for draft-ietf-dnsop-qname-minimisation
>
> Current versions of the draft is available here:
>
> https://datatracker.ietf.org/doc/draft-ietf-dnsop-qname-minimisation/
> https://tools.ietf.org/html/draft-ietf-dnsop-qname-minimisation-04
>
> The Intended RFC Status is "Experimental" as there are still few 
> implementations in use.
>
> Please review the draft and offer relevant comments. Also, if someone 
> feels the document is *not* ready for publication, please speak out 
> with your reasons.
>
> This starts a two week Working Group Last Call process, and ends on 
> Thursday July 9th, 2015.
>
> thanks
> tim